schedmiss_entry Struct Reference

## Data Fields

uint64_t | timestamp
float | delay

## Detailed Description

Definition at line 64 of file stats.c.

## Field Documentation

## delay

float schedmiss_entry::delay

Definition at line 66 of file stats.c.

Referenced by stats_add_schedmiss_event().

## timestamp

uint64_t schedmiss_entry::timestamp

Definition at line 65 of file stats.c.

Referenced by stats_add_schedmiss_event().

The documentation for this struct was generated from the following file:

- stats.c